class NewsletterMails < ActionMailer::Base
  layout 'mail'
  
  default from: "Sideplace <no-reply@sideplace.com>"

  def newsletter(newsletter,email, options = {})
    @options = options
    @newsletter = newsletter
    @email = email
    @title = @newsletter.title
    @content = @newsletter.content
   
    mail(:to => @email, :subject => @title)
  end


  
  
  
end
